Subject: Re: bug#78890: 31.0.50; Messy vc-annotate buffer names

From: Jim Porter <[email-masked]>
Date: Wed, 25 Jun 2025 08:57:59 -0700

On 6/25/2025 8:47 AM, Stephen Berman via Bug reports for GNU Emacs, the 
Swiss army knife of text editors wrote:
> Oops, I should've checked instead of assuming.
> (https://www.imdb.com/title/tt0664250/quotes/?item=qt2409883)

Well, when I looked at the code change, I'd have figured it would be in 
Emacs 30 too, since that line is the same in 30 and the master branch. 
The bug is new though, so something else changed, which worries me a 
little bit. It might be a good idea to figure out what cause this 
regression in case it causes other problems we're not aware of yet.